.card-item {
    width: 503px;
    color: #0AAEE4;
    background-color: #ffffff;
    border: none;
}

.card-image-item {
    width: 503px;
    height: 447px;
}

.card-title-and-rating {
    display: flex;
    padding: 8% 8% 0;
    align-items: center;
    justify-content: space-between;
}

.card-title {
    margin: 0;
    color: #000000;
    font: 28px "Helvetica Neue Bold";
    text-transform: uppercase;
}

.card-categories {
    margin-left: 8%;
    font: 22px "Helvetica Neue Medium";
}
